/*     117806 : 스크롤 블록/셀 슬라이드 js      */
.empty__117806__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__117806__ p{font-size:17px;font-weight:bold}
.empty__117806__ dl{margin:0;text-align:left;color:#333}
.empty__117806__ dt{margin-bottom:5px;font-size:14px}
.empty__117806__ dd{margin:0;font-size:13px}


/*     117808 : 공백      */
.solid_line__117808__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__117808__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__117808__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__117808__ {height:30px}
}

/*     117809 : 타이틀 텍스트      */
.title__117809__ {font-size:0; }
.title__117809__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#f5bf15; letter-spacing:-1px; line-height:1.4em;
}
.title__117809__ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title__117809__.style_top p {padding-top:10px;}
.title__117809__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__117809__.style_right p {padding-right:14px;}
.title__117809__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__117809__.style_bottom p {padding-bottom:12px;}
.title__117809__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__117809__.style_left p {padding-left:14px;}
.title__117809__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__117809__.style_circle1 p {padding-left:18px;}
.title__117809__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__117809__.style_circle2 p {padding-left:18px;}
.title__117809__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #777777; background:none; box-sizing:border-box;
}

/*     117812 : 표 2.0      */
.table__117812__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__117812__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #7e49bf}
.table__117812__ * {box-sizing:border-box}
.table__117812__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__117812__ td {word-break: keep-all;
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__117812__ td.empty__117812__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__117812__ > .table_inner {width:500px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__117812__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__117812__ > .table_inner {width:px}
}

/*     117813 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__117813__ .inline_block__117813__ {display:inline-block;vertical-align:top}
.text_wrap__117813__ .inline_block__117813__ .inner__117813__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__117813__ .inline_block__117813__ .inner__117813__ .icon__117813__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top}
.text_wrap__117813__ .inline_block__117813__ .inner__117813__ .icon__117813__:before {content:'\e617';font-family:"icomoon_text_list"}
.text_wrap__117813__ .inline_block__117813__ .inner__117813__ .text__117813__ {display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__117813__.s_size_75 .inline_block__117813__ .inner__117813__ .icon__117813__ {padding-right:.5em;font-size:.75em}
.text_wrap__117813__.s_size_100 .inline_block__117813__ .inner__117813__ .icon__117813__ {padding-right:.5em;font-size:1em}
.text_wrap__117813__.s_size_150 .inline_block__117813__ .inner__117813__ .icon__117813__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__117813__.s_size_200 .inline_block__117813__ .inner__117813__ .icon__117813__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__117813__.s_size_250 .inline_block__117813__ .inner__117813__ .icon__117813__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__117813__ .inline_block__117813__ .inner__117813__ {font-size:20px}
}

/*     117816 : 공백      */
.solid_line__117816__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__117816__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__117816__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__117816__ {height:30px}
}

/*     117817 : 타이틀 텍스트      */
.title__117817__ {font-size:0; }
.title__117817__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#f5bf15; letter-spacing:-1px; line-height:1.4em;
}
.title__117817__ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title__117817__.style_top p {padding-top:10px;}
.title__117817__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__117817__.style_right p {padding-right:14px;}
.title__117817__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__117817__.style_bottom p {padding-bottom:12px;}
.title__117817__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__117817__.style_left p {padding-left:14px;}
.title__117817__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__117817__.style_circle1 p {padding-left:18px;}
.title__117817__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__117817__.style_circle2 p {padding-left:18px;}
.title__117817__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #777777; background:none; box-sizing:border-box;
}

/*     117818 : 한줄 텍스트      */
.text__117818__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__117818__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__117818__ p {font-size:20px}
}

/*     117822 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__117822__ {max-width:1200px;margin:0 auto}

.pm-slide_img__117822__ a {display:block;border:none}
.pm-slide_img__117822__ a img {border:none}
.pm-slide_img__117822__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__117822__ .item {position:relative}
.pm-slide_img__117822__ .item img {vertical-align:top}
.pm-slide_img__117822__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__117822__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__117822__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__117822__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__117822__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__117822__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__117822__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__117822__ .owl-nav .owl-next {right:2px}
.pm-slide_img__117822__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__117822__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__117822__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__117822__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__117822__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__117822__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__117822__ .active img {opacity:1}

.pm-slide_thum__117822__:after {content:'';display:block;clear:both}
.pm-slide_thum__117822__ .item {float:left;width:33.33%}

.pm-slide_gallery__117822__.empty__117822__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__117822__ .item {width:25%}
}
@media (min-width:1024px){
	.pm-slide_thum__117822__ .item {width:25%}
}

@media (max-width:767px){
	.pm-slide_thum__117822__ .item {height: 65px;overflow: hidden;}
}

.pm-slide_img__117822__.build_edit_mode .item {display:none}
.pm-slide_img__117822__.build_edit_mode .item img {width:100%}
.pm-slide_img__117822__.build_edit_mode .item:first-child {display:block}

/*     117824 : 공백      */
.solid_line__117824__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__117824__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__117824__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__117824__ {height:30px}
}

/*     117825 : 타이틀 텍스트      */
.title__117825__ {font-size:0; }
.title__117825__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#f5bf15; letter-spacing:-1px; line-height:1.4em;
}
.title__117825__ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title__117825__.style_top p {padding-top:10px;}
.title__117825__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__117825__.style_right p {padding-right:14px;}
.title__117825__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__117825__.style_bottom p {padding-bottom:12px;}
.title__117825__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__117825__.style_left p {padding-left:14px;}
.title__117825__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__117825__.style_circle1 p {padding-left:18px;}
.title__117825__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__117825__.style_circle2 p {padding-left:18px;}
.title__117825__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #777777; background:none; box-sizing:border-box;
}

/*     117826 : 한줄 텍스트      */
.text__117826__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__117826__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__117826__ p {font-size:20px}
}

/*     117827 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__117827__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__117827__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__117827__ ul li:first-child {margin-top:0}
.text_list__117827__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#7e49bf;vertical-align:top}
.text_list__117827__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__117827__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__117827__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__117827__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__117827__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__117827__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__117827__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__117827__ ul li {font-size:20px}
}

/*     117832 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__117832__ {max-width:1200px;margin:0 auto}

.pm-slide_img__117832__ a {display:block;border:none}
.pm-slide_img__117832__ a img {border:none}
.pm-slide_img__117832__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__117832__ .item {position:relative}
.pm-slide_img__117832__ .item img {vertical-align:top}
.pm-slide_img__117832__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__117832__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__117832__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__117832__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__117832__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__117832__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__117832__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__117832__ .owl-nav .owl-next {right:2px}
.pm-slide_img__117832__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__117832__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__117832__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__117832__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__117832__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__117832__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__117832__ .active img {opacity:1}

.pm-slide_thum__117832__:after {content:'';display:block;clear:both}
.pm-slide_thum__117832__ .item {float:left;width:25%}

.pm-slide_gallery__117832__.empty__117832__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__117832__ .item {width:25%}
}
@media (min-width:1024px){
	.pm-slide_thum__117832__ .item {width:25%}
}

@media (max-width:767px){
	.pm-slide_thum__117832__ .item {height: 65px;overflow: hidden;}
}

.pm-slide_img__117832__.build_edit_mode .item {display:none}
.pm-slide_img__117832__.build_edit_mode .item img {width:100%}
.pm-slide_img__117832__.build_edit_mode .item:first-child {display:block}

/*     117834 : 공백      */
.solid_line__117834__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__117834__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__117834__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__117834__ {height:30px}
}

/*     117835 : 타이틀 텍스트      */
.title__117835__ {font-size:0; }
.title__117835__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#f5bf15; letter-spacing:-1px; line-height:1.4em;
}
.title__117835__ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title__117835__.style_top p {padding-top:10px;}
.title__117835__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__117835__.style_right p {padding-right:14px;}
.title__117835__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__117835__.style_bottom p {padding-bottom:12px;}
.title__117835__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__117835__.style_left p {padding-left:14px;}
.title__117835__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__117835__.style_circle1 p {padding-left:18px;}
.title__117835__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__117835__.style_circle2 p {padding-left:18px;}
.title__117835__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #777777; background:none; box-sizing:border-box;
}

/*     117836 : 한줄 텍스트      */
.text__117836__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__117836__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__117836__ p {font-size:20px}
}

/*     117840 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__117840__ {max-width:1200px;margin:0 auto}

.pm-slide_img__117840__ a {display:block;border:none}
.pm-slide_img__117840__ a img {border:none}
.pm-slide_img__117840__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__117840__ .item {position:relative}
.pm-slide_img__117840__ .item img {vertical-align:top}
.pm-slide_img__117840__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__117840__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__117840__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__117840__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__117840__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__117840__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__117840__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__117840__ .owl-nav .owl-next {right:2px}
.pm-slide_img__117840__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__117840__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__117840__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__117840__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__117840__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__117840__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__117840__ .active img {opacity:1}

.pm-slide_thum__117840__:after {content:'';display:block;clear:both}
.pm-slide_thum__117840__ .item {float:left;width:33.33%}

.pm-slide_gallery__117840__.empty__117840__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__117840__ .item {width:33.33%}
}
@media (min-width:1024px){
	.pm-slide_thum__117840__ .item {width:33.33%}
}

@media (max-width:767px){
	.pm-slide_thum__117840__ .item {height: 65px;overflow: hidden;}
}

.pm-slide_img__117840__.build_edit_mode .item {display:none}
.pm-slide_img__117840__.build_edit_mode .item img {width:100%}
.pm-slide_img__117840__.build_edit_mode .item:first-child {display:block}

/*     117842 : 공백      */
.solid_line__117842__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__117842__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__117842__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__117842__ {height:30px}
}

/*     117843 : 타이틀 텍스트      */
.title__117843__ {font-size:0; }
.title__117843__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#f5bf15; letter-spacing:-1px; line-height:1.4em;
}
.title__117843__ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title__117843__.style_top p {padding-top:10px;}
.title__117843__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__117843__.style_right p {padding-right:14px;}
.title__117843__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__117843__.style_bottom p {padding-bottom:12px;}
.title__117843__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__117843__.style_left p {padding-left:14px;}
.title__117843__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__117843__.style_circle1 p {padding-left:18px;}
.title__117843__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__117843__.style_circle2 p {padding-left:18px;}
.title__117843__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #777777; background:none; box-sizing:border-box;
}

/*     117844 : 한줄 텍스트      */
.text__117844__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__117844__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__117844__ p {font-size:20px}
}

/*     117848 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__117848__ {max-width:1200px;margin:0 auto}

.pm-slide_img__117848__ a {display:block;border:none}
.pm-slide_img__117848__ a img {border:none}
.pm-slide_img__117848__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__117848__ .item {position:relative}
.pm-slide_img__117848__ .item img {vertical-align:top}
.pm-slide_img__117848__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__117848__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__117848__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__117848__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__117848__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__117848__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__117848__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__117848__ .owl-nav .owl-next {right:2px}
.pm-slide_img__117848__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__117848__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__117848__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__117848__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__117848__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__117848__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__117848__ .active img {opacity:1}

.pm-slide_thum__117848__:after {content:'';display:block;clear:both}
.pm-slide_thum__117848__ .item {float:left;width:33.33%}

.pm-slide_gallery__117848__.empty__117848__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__117848__ .item {width:33.33%}
}
@media (min-width:1024px){
	.pm-slide_thum__117848__ .item {width:16.66%}
}

@media (max-width:767px){
	.pm-slide_thum__117848__ .item {height: 65px;overflow: hidden;}
}

.pm-slide_img__117848__.build_edit_mode .item {display:none}
.pm-slide_img__117848__.build_edit_mode .item img {width:100%}
.pm-slide_img__117848__.build_edit_mode .item:first-child {display:block}

